/*********************************************/
/*GREEN: #A0C63C
DARK GREEN: #96b83d
GREY: #4f5156
LIGHT GREY: #9d9fa4   

Light grey BG: #4f5156
Dark grey BG: #3b3d43*/


/**********************************************/
/* CSS Definitions - CONTENT 1 COLUMN  */
/**********************************************/
.content_container .main_content{width:100%;   margin-top: -5px;} 
.content_container aside.sidebar{display:none; visibility: hidden; width:0%; height:0%;}

/* ********************************************************************** */
/* GENERAL  */
/* ********************************************************************** */
::-moz-selection { background:rgb(233,237,244) !important; color:black !important; text-shadow: none; }
::selection { background:rgb(233,237,244) !important; color:black !important; text-shadow: none; }

/* ********************************************************************** */
/* STANDARD CONTENT ELEMENTS, indiv */
/* ********************************************************************** */
.standard_content_style {font-family: 'Montserrat', sans-serif; line-height:1.55em; color:black;}
.standard_content_style p{font-family: 'Open Sans', sans-serif; font-size:14px; margin: 0 15px 15px 15px; /*added some new styles*/ }

.standard_content_style em{font-style:italic; color:inherit;}
.standard_content_style strong{font-weight:bold; color:inherit;}
.standard_content_style sub{color:inherit;}
.standard_content_style sup{color:inherit;}
.standard_content_style strike{text-decoration: line-through;}
.standard_content_style u{text-decoration:underline;}

.standard_content_style img{height:auto;}

.standard_content_style h1{padding-left: 100px; padding-right: 100px; font-size:24px; color:black; letter-spacing:1px; line-height:1.3em; font-weight:bold; } .standard_content_style h2{font-size:1.5em; color:black; letter-spacing:1px; line-height:1.3em; font-weight:bold; }
.standard_content_style h3{font-size:1.3em; color:black; letter-spacing:1px; line-height:1.3em; font-weight:bold;}
.standard_content_style h4{font-size:1.3em; color:#A0C63C; letter-spacing:1px; line-height:1.3em; font-weight:bold;}
.standard_content_style h5{font-size:1.0em; color:#A0C63C; letter-spacing:1px; line-height:1.3em; font-weight:bold;}
.standard_content_style h6{font-size:18px; line-height:1.6em; }

.standard_content_style a{color:#A0C63C; background-color:transparent; text-decoration:underline;}
.standard_content_style a:link {color:#A0C63C;}
.standard_content_style a:hover {background-color:#A0C63C; color:white;}
.standard_content_style a:active {}
.standard_content_style a img{border:none; background-color:transparent;}
.standard_content_style a:hover img{}
.standard_content_style a > span{color:inherit; background-color:inherit;}

.standard_content_style ul{ overflow:hidden; padding-left:1.0em;}
.standard_content_style ul li { margin-left:1.3em; }
.standard_content_style ol{ overflow:hidden; padding-left:1.0em;}
.standard_content_style ol li{ margin-left:1.3em; }

.standard_content_style table{margin-top: 10px;  margin-bottom: 10px;}
.standard_content_style table caption{font-size: 0.8em;}
.standard_content_style table summary{}
.standard_content_style table thead{}
.standard_content_style table tbody{}
.standard_content_style table tr{}
.standard_content_style table tr th{font-size:1em}
.standard_content_style table tr td{font-size:1em;    padding-top: 10px;  padding-bottom: 10px;}

.standard_content_style hr{ border:1px solid rgb(140,140,140); border-width:1px 0 0 0;}

.standard_content_style div{}
.standard_content_style span{}

.standard_content_style blockquote {}
.standard_content_style blockquote p{font-size:1.4em; line-height:1.3em; font-weight:normal;}

.standard_content_style pre{font-family:Courier, monospace;}

.standard_content_style dl{}
.standard_content_style dl dt{}
.standard_content_style dt dd{}


csc-textpic-imagewrap
/* ********************************************************************** */
/* Block level elements
/* ********************************************************************** */
.standard_content_style p,
.standard_content_style h1,
.standard_content_style h2,
.standard_content_style h3,
.standard_content_style h4,
.standard_content_style h5,
.standard_content_style h6,
.standard_content_style ul,
.standard_content_style ol,
.standard_content_style table,
.standard_content_style hr,
.standard_content_style blockquote,
.standard_content_style pre,
.standard_content_style dl {margin:0 15px 15px 15px;}


/* ********************************************************************** */
/* ADDITIONAL STANDARD CLASSES */
/* ********************************************************************** */

/* alignment */
.align-left{text-align:left;}
.align-right{text-align:right;}
.align-center{text-align:center;}
.align-justify{text-align:justify;}


/* ********************************************************************** */
/*  CUSTOM BUTTON BG: LINES
/* ********************************************************************** */

.standard_content_style a.button_custom {width: 25%; padding: 1%; font-size: 16px; line-height: 18px; opacity: 0.9; margin-bottom: 100px; padding-left: 50px; background-color: #A0C63C; color:white; text-decoration: none; background-image: url(../images/line_white.png); background-repeat: no-repeat; background-position: 15px 22px; font-style:normal; }
.standard_content_style a.button_custom:link {  color:white; width: 25%; padding: 1%; font-size: 16px; line-height: 18px; opacity: 0.9; margin-bottom: 100px; padding-left: 50px; background-color: #A0C63C; color: white; text-decoration: none; background-image: url(../images/line_white.png); background-repeat: no-repeat; background-position: 15px 22px; font-style: normal;}
.standard_content_style a.button_custom:hover {text-decoration: none; font-style:normal; background-color: transparent; color:#A0C63C; background-image: url(../images/line_green.png); background-repeat: no-repeat; background-position: 15px 22px; font-style:normal; border: 1px #A0C63C solid; }



/* ********************************************************************** */
/* BOXES */
/* ********************************************************************** */
.box-white{}
.box-white-align{background-color:white;  float: right;  margin-right: 10px;}
.box-blue{background-color:#A6C7D9;  margin-right: 15px;}
.box-blue-border{border:1px solid #A6C7D9;}
.box-grey{background-color:#E9E9E9;}
.box-grey-border{border:1px solid rgb(240,240,240);}

/* Inner padding needed for non-white box */
.inner_padding{padding:10px 0 10px 0;}

/* Left and right margin for boxes */
.left-right-margin{margin:0 15px;}


/* change color */
/*.dark_bg *{color:white;}*/
.dark_bg h1, .dark_bg h2, .dark_bg h3, .dark_bg h4, .dark_bg h5, .dark_bg h6 {color:white;}
.dark_bg hr{ border-color:white;}


/* ********************************************************************** */
/* Accordion Boxe, header, content div */
.box-accordion{border:1px solid rgb(220,220,220); margin-left:15px; margin-right:15px;margin-bottom: 20px;} 
.box-accordion .csc-header{background-repeat: repeat-x; cursor:pointer; background-image:url(../../images/accordion_bg_grey.png); background-color:rgb(240,240,240);}
.box-accordion .csc-header:hover{}
.box-accordion .csc-header *{margin:0 3px 0 0; padding:3px 20px 3px 3px; }
.box-accordion div:nth-child(2){}

.expanded {}
.expanded .csc-header{}
.expanded .csc-header:hover{}
.expanded .csc-header *{background-image: url(../../images/accordion_status_icon_expanded.png); background-position:right 3px; background-repeat: no-repeat; }
.expanded div:nth-child(2){}

.collapsed .csc-header{}
.collapsed .csc-header:hover{}
.collapsed .csc-header *{background-image: url(../../images/accordion_status_icon_collapsed.png); background-position:right 3px; background-repeat: no-repeat;}
.collapsed div:nth-child(2){}
